#!/bin/sh
echo 'name: murmur-hash
version: 0.1.0.6
id: murmur-hash-0.1.0.6-aab8d3936609b4b61ba9d68a41d89056

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
synopsis: MurmurHash2 implementation for Haskell.
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/murmur-hash-0.1.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/murmur-hash-0.1.0.6
              /usr/local/lib
hs-libraries: HSmurmur-hash-0.1.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/murmur-hash-0.1.0.6/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/murmur-hash-0.1.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
